HSQLDB-TRANSFER(1)

NAME
hsqldb-transfer - transfers data from one JDBC database to another

SYNOPSIS
hsqldb-transfer

DESCRIPTION
hsqldb-querytool is a GUI tool to manage transferring data from one JDBC database to another.

AUTHOR
This manual page was written by Peter Eisentraut for the Debian project.